## golang-github-fatih-structs 1.0.0

=== debian/changelog ===
golang-github-fatih-structs (1.0.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:12:08 +0100

golang-github-fatih-structs (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: 857038)

 -- Henti Smith <henti@geekware.co.za>  Fri, 17 Mar 2017 15:39:55 +0000
