=== debian/control ===
Source: golang-github-fatih-structs
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Henti Smith <henti@geekware.co.za>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/fatih/structs
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-fatih-structs.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-fatih-structs.git
XS-Go-Import-Path: github.com/fatih/structs

Package: golang-github-fatih-structs-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Utilities for Go structs
 Structs contains various utilities
 to work with Go (Golang) structs. It was initially used to convert
 a struct into a map[string]interface{}. With time we've added other
 utilities for structs.  It's basically a high level package based on
 primitives from the reflect package.
