=== debian/control ===
Source: golang-github-fatih-structs
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Henti Smith <henti@geekware.co.za>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fatih-structs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fatih-structs.git
Homepage: https://github.com/fatih/structs
XS-Go-Import-Path: github.com/fatih/structs

Package: golang-github-fatih-structs-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Utilities for Go structs
 Structs contains various utilities
 to work with Go (Golang) structs. It was initially used to convert
 a struct into a map[string]interface{}. With time we've added other
 utilities for structs.  It's basically a high level package based on
 primitives from the reflect package.
