=== debian/watch ===
Version: 5

Template: Github
Owner: fatih
Project: structs
